View Issue Details

IDProjectCategoryView StatusLast Update
0000659ImageTools[Applications] developmentpublic2020-05-13 12:07
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.0.2 
Target Version10.4.0Fixed in Version10.4.0 
Summary0000659: Make compatible with typo3 10LTS
DescriptionMake compatible with typo3 10LTS
TagsNo tags attached.
GIT Revisionall above

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-30 13:42 domjos New Issue
2020-04-30 13:42 domjos Status new => assigned
2020-04-30 13:42 domjos Assigned To => domjos
2020-05-11 09:02 domjos Target Version 0.0.3 => 10.4.0
2020-05-13 12:07 domjos Status assigned => resolved
2020-05-13 12:07 domjos Resolution open => fixed
2020-05-13 12:07 domjos Fixed in Version => 10.4.0
2020-05-13 12:07 domjos GIT Revision => all above